<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65946206d732413b86ca102d678f88b1">
  <dict>
    <!--2024-05-17 14:31:53.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
